Subject: Ticket Assigned - Same mistake 2 times
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 08:01:57 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Same mistake 2 times  Hi 

My name is Georges I have an order placed twice via your online I wanna buy Travel cot color grey & red same as the picture from your online store but I received them wrong color Bordeaux & red attached the picture of it which is Not  the same as the online picture 
Below is my 2 orders numbers 

First time : Your order 9642166302 has been delivered. Come back soon!

Second time : Your order 9642706038 has been delivered. Come back soon!

Please if you have the same I want it 

Waiting for your reply 

Thanks 

Georges Ibry. 
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265309